## rust-process-control 5.0.0

=== debian/changelog ===
rust-process-control (5.0.0-1) unstable; urgency=medium

  * Package process_control 5.0.0 from crates.io using debcargo 2.7.1
  * Disable windows deps

 -- Blair Noctis <ncts@debian.org>  Fri, 11 Oct 2024 05:43:32 +0000
