=== debian/control ===
Source: rust-process-control
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.75.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.120-~~) <!nocheck>,
 librust-signal-hook-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/process-control]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/process-control
X-Cargo-Crate: process_control
Rules-Requires-Root: no

Package: librust-process-control-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.120-~~),
 librust-parking-lot-0.12+default-dev,
 librust-signal-hook-0.3+default-dev
Provides:
 librust-process-control+default-dev (= ${binary:Version}),
 librust-process-control+parking-lot-dev (= ${binary:Version}),
 librust-process-control-5-dev (= ${binary:Version}),
 librust-process-control-5+default-dev (= ${binary:Version}),
 librust-process-control-5+parking-lot-dev (= ${binary:Version}),
 librust-process-control-5.0-dev (= ${binary:Version}),
 librust-process-control-5.0+default-dev (= ${binary:Version}),
 librust-process-control-5.0+parking-lot-dev (= ${binary:Version}),
 librust-process-control-5.0.0-dev (= ${binary:Version}),
 librust-process-control-5.0.0+default-dev (= ${binary:Version}),
 librust-process-control-5.0.0+parking-lot-dev (= ${binary:Version})
Description: Ergonomically run processes with limits - Rust source code
 Source code for Debianized Rust crate "process_control"
