=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test process_control 5.0.0 --all-targets --all-features
Features: test-name=rust-process-control:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test process_control 5.0.0 --all-targets
Features: test-name=librust-process-control-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test process_control 5.0.0 --all-targets --no-default-features --features parking_lot
Features: test-name=librust-process-control-dev:parking_lot
Depends: dh-cargo (>= 31), rustc:native (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test process_control 5.0.0 --all-targets --no-default-features
Features: test-name=librust-process-control-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.75.0), @
Restrictions: allow-stderr, skip-not-installable
